Mercury API
Read Method (milliseconds)
Namespaces ► ThingMagic ► RqlReader ► Read(Int32)
Read RFID tags for a fixed duration.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override TagReadData[] Read(
    	int milliseconds
    )

    Public Overrides Function Read ( _
    	milliseconds As Integer _
    ) As TagReadData()

    public:
    virtual array<TagReadData^>^ Read(
    	int milliseconds
    ) override

Parameters

milliseconds (Int32)
  the read timeout

Return Value
the read tag data collection

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)